[EngineData]
MainRAMBankName=CAR_04_ENG_MB_EE.abk
AuxRAMBankName=CAR_04_ENG_MB_SPU.abk
CarID= 4
GinsuAccel=GIN_Honda_S2000_Spugen.gin
UseDualGinsu= 1
GinsuDecelID= 34
AccelFromIdleID= 1
MaxRPM= 8836.000000
MinRPM= 1000.000000
AEMSVol= 18500
GinsuAccelVol= 29000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.950000
AEMSMixSRPM= 0.840000
GinsuMixSRPM= 0.170000
UnkFloat1= 1.750000
UnkFloat2= 0.150000
Unk2= 300
